Bug 5100 - [UPDATE REQUEST] Qt5 5.4.0 -> 5.4.1, Qt Creator 3.3.0 -> 3.3.1
: [UPDATE REQUEST] Qt5 5.4.0 -> 5.4.1, Qt Creator 3.3.0 -> 3.3.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-26 12:30 MSK by Andrey Bondrov
Modified: 2015-03-06 03:27 MSK (History)
2 users (show)

See Also:
RPM Package: qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-02-26 12:30:16 MSK
New versions of Qt5 and Qt Creator were released.
Comment 1 Andrey Bondrov 2015-02-26 12:32:38 MSK
Qt5:

Advisory: "New version 5.4.1"
https://abf.rosalinux.ru/build_lists/2441664
https://abf.rosalinux.ru/build_lists/2441665

Qt Creator:

Advisory: "New version 3.3.1"
https://abf.rosalinux.ru/build_lists/2441853
https://abf.rosalinux.ru/build_lists/2441854

P.S. Current Qt5 build lists, I should publish them after rosa2014.1 Qt5 passes QA:
https://abf.rosalinux.ru/build_lists/2441662
https://abf.rosalinux.ru/build_lists/2441663
Comment 2 FirstLevel 2015-03-03 11:47:12 MSK
32bit

install old qt-creator and plug containers and update - ok
plug containers and install new qt-creator - ok
launching qt-creator - ok
localization - ok



64bit

install old qt-creator and plug containers and update - ok
plug containers and install new qt-creator - ok
launching qt-creator - ok
localization -  ok
Comment 3 Vladimir Potapov 2015-03-05 16:47:13 MSK
Please, add to requirements (soft) gcc-c++ and gdb
Examples don't make without it!
Comment 4 Vladimir Potapov 2015-03-05 18:04:28 MSK
qt5-5.4.1-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441664/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441665/x86_64/main/release/

qt-creator-3.3.1-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441854/x86_64/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441665/x86_64/main/release/
*************************** Advisory ***********************
qt5: New version 5.4.1
Qt Creator: New version 3.3.1
************************************************************
QA Verified